main{
  padding-top: 120px;
}

#container{
  z-index: 2;
  background: darkred;
  width: 100%;
  padding: 30px 40px 50px 40px;
  margin-bottom: 70px;
}

#section-1{
  pointer-events: none;
}

#section-1 p{
  color: white;
  text-align: center;
}

#section-1 #paragraph-1{
  font-size: 19px;
  line-height: 1.35em;
  margin-bottom: 10px;
  font-weight: 500;
}

#section-1 #paragraph-2{
  font-size: 18px;
  font-style: italic;
  margin-bottom: 20px;
}

#container #menu{
  font-size: 32px;
  text-align: center;
  color: white;
  font-weight: 600;
  letter-spacing: 0.1em;
  padding: 12px;
  pointer-events: none;
}

#grid-container{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin: 50px 40px 0 40px;
  grid-gap: 20px 50px;
}

.grid-item{ 
  box-shadow: 0px 0px 8px rgba(255, 255, 255, 0.7);
  border: 1px solid rgb(255, 255, 255);
  pointer-events: none;
  background: white;
  border-radius: 5px;
  display: flex;
  flex-direction: row;
  position: relative;
}

.grid-item img{
  border-radius: 5px 0 0 5px;
  width: 30%;
  object-fit: cover;
  object-position: center;
}

#description{
  padding:  8px 17px;
}

#description #top{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  font-weight: 700;
  margin-bottom: 5px;
}

#description #bottom{
  text-align: justify;
  font-size: 12px;
}

#grid-container a{
  text-decoration: none;
  color: black;
}

#grid-container a:hover .grid-item::before,
#grid-container a:hover .order-now{
  opacity: 1;
}

.grid-item::before{
  opacity: 0;
  content: " ";
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  background: rgba(255, 255, 255, 0.9);
  transition: 0.4s;
}

.grid-item .order-now{
  opacity: 0;
  position: absolute;
  z-index: 4;
  font-size: 35px;
  letter-spacing: 0.1em;
  color: rgb(75, 75, 75);
  transform: translate(50%, 50%);
  right: 50%;
  bottom: 50%;
  transition: 0.3s;
}